
/*Footer CSS*/





.custom-shape-divider-top-desktop {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
    transform: rotate(180deg);
}

.custom-shape-divider-top-desktop svg {
    position: relative;
    display: block;
    width: calc(100% + 1.3px);
    height: 70px;
}

.custom-shape-divider-top-desktop .shape-fill {
    fill: #FFFFFF;
}





.custom-shape-divider-top-mobile {
    position: absolute;
    top: -1px;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
    transform: rotate(180deg);	
}

.custom-shape-divider-top-mobile svg {
    position: relative;
    display: block;
    width: calc(100% + 1.3px);
    height: 52px;
    transform: rotateY(180deg);
}

.custom-shape-divider-top-mobile .shape-fill {
    fill: #FFFFFF;
}







.topfooter {
	padding-top:10px;
	position: relative;		
	left: 0;  
	bottom:0;	
	width: 100%; 
	background: url("../img/background_footer_theme_icons_mobile_png.png"), linear-gradient(to top right, #F0F0F0, #F0F0F0);	
	background-size:350px;
	background-repeat: x;
	color: white; 
	z-index:-5;	
	/*box-shadow: 0px -2px 20px #BABABA;*/	
}






.btntothetopdiv{
	width:100%;
	margin-top:40px;
	border: 0px solid #333;
	padding-right:10px;		
}





.footer-illustration-flex{
	margin-top:10px;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: center;
	gap:10px;
	border: 0px solid #333;
	padding:15px;
}



.footer-illustration{
	max-width:180px;	
}



.footer-illustration-text{
	max-width:700px;
	font-family: 'Mainfont-Medium';
	font-size:17px;
	color:#202020;
	line-height:1.5em;
}








.flexbox-bestofservice{
	margin-top:10px;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: baseline;
	align-content: center;
	gap:20px;
	max-width:80%;	
	padding:10px;	
	border-radius:15px;
	border-width: 0 0 0 0; /* top left bottom left */
    border-style: solid;
    border-color: #C1C1C1 #C1C1C1 #C1C1C1 #C1C1C1;	
}




.flexbox-bestofservice > div {
  flex: 80%; /* or - flex: 0 50% - or - flex-basis: 50% - */
}




.contentflexbox-bestofservice{
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: center;	
	gap:5px;
}


.bestofservice-symbol{
	font-size:17px;
	color:#37F19E;
	min-width:20px;
	text-align:center;
}


.bestofservice-text{
	font-family: 'Mainfont-Bold';
	text-transform: uppercase;
	font-size:14px;
	color:#000000;
}





.socialmedialine{
	position: relative;
	left: 0;  
	bottom:0;
	width: 100%;
	padding:10px;	
	color:#000000;
	text-align: center;
	font-size:12px;
	font-family: 'Mainfont-Regular';	
	text-transform: uppercase;
}


.socialmedialine > svg{
	width:40px;	
	fill:#808080;
	scale:0.9;
}

.socialmedialine > svg:active{
	cursor: pointer;	
	fill:#37F19E;		
	scale:1.0;
	transition: all 0.3s ease-out;
}




.bottomfooter {	
	position: relative;
	left: 0;  
	bottom:0;
	width: 100%;
	padding:15px;
	background: linear-gradient(to bottom left, #282C31, #282C31);	
	color:#FFFFFF;
	border-top: solid 3px #1050A5;
	text-align: center;
	font-size:13px;
	font-family: 'Mainfont-Regular';
}




.topfooterflex {	
	width:100%;	
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    border: 0px solid #333;
	 -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
	 -ms-flex-pack: center;
    justify-content: center;		
}








.topfooter h2{	
	margin-bottom:15px;	
	color:#000000;	
	font-size:17px;
	text-transform: uppercase;
	font-family: 'Mainfont-Bold';
	font-weight: normal;	
	display: block;	
}


.footerheading{
	position:relative;
	padding-top:15px;	
	color:#FAFAFA;	
	font-family: 'Mainfont-Bold';
}






.topfooter .topfooterflex .footerbox-01 h2{
	font-size:15px;	
	margin-left:10px; 
}




.topfooter .topfooterflex .footerbox-02 h2{
	font-size:17px;		
	text-align:center;
	font-family:'Mainfont-Bold';
}




.topfooter .topfooterflex .footerbox-04 h2{
	font-size:15px;	
	margin-left:20px; 
	font-family:'Mainfont-Bold';
	text-transform: uppercase;
}






.topfooter .topfooterflex .footerbox-01 ul{
	list-style-type: none;	
	margin-left:10px;
	margin-bottom:30px;	
}




.topfooter .topfooterflex .footerbox-01 ul li{
	display: inline;
	margin-right:5px;
	margin-bottom: 15px;
	margin-top:10px;
}




.topfooter .topfooterflex .footerbox-01 ul li a{	
	font-size:16px;		
	text-decoration: none;
	color:#000000;	
	font-family: 'Mainfont-Regular';	
}



.topfooter .topfooterflex .footerbox-01 ul li a:hover {
	color: #505050;
	transition: all 0.3s ease-out;
}





.topfooter .topfooterflex .footerbox-04 ul{
	list-style-type: none;	
	margin-left:10px;	
}



.topfooter .topfooterflex .footerbox-04 ul li{
	display: block;	
	margin-bottom: 15px;
	font-size:14px;		
	text-decoration: none;
	color:#000000;
	text-transform: uppercase;
	font-family: 'Mainfont-Bold';
}





.abobox{
	position:relative;
	margin-top:20px;	
	width:250px;	
	left:50%;
	margin-left:-125px;		
	border: double 2px transparent;
    border-radius: 10px;
    background-image: linear-gradient(#F1F1F1, #F0F0F0), radial-gradient(circle at top left, #98F0D7, #1050A5);
	background-origin: border-box;
	background-clip: content-box, border-box;
	box-shadow: 0 0 0.0em grey;
}


.abobox .aboboxtext{
	padding-left:10px;
	padding-right:10px;	
	font-size:16px;
	line-height:1.6em;	
	color:#000000;
	letter-spacing: 0.01em;	
}



.abobox .whitebox{
	position:relative;
	background:#FFFFFF;	
	border-radius: 6px;
	margin-top:20px;	
	left:50%;	
	margin-left:-115px;
	bottom:10px;
	width:230px;	
	box-shadow: 0 0 0.2em grey;
}

.abobox .whitebox .inputfield{
	position:relative;
	margin-top:5px;
	margin-bottom:15px;
	margin-left:10px;
	background:#EFEFEF;
	padding:5px;
	height:35px;	
	width: calc(100% - 20px);
	border-radius: 2px;
	border: 0px;
	font-size:15px;
}





.abobox .whitebox .submitnewsletter{
	position:relative;	
	margin-bottom:15px;
	margin-left:20px;		
	padding:5px;
	height:35px;	
	width: calc(100% - 40px);
	border: 0px;	
	cursor: pointer;
	transition: all 0.3s ease-out;
	border-radius: 20px 20px 20px 20px;
	color:#808080;	
	text-transform:uppercase;
	font-family: 'Mainfont-Regular';
	font-size:14px;
	text-align:center;	
	background:#000000; 
}


.abobox .whitebox .submitnewsletter:hover{	
	color:#FAFAFA;	
	background: #909090;
	transition: all 0.3s ease-out;
	
}



#aboboxnewslettercheck{
	height: 0;
	opacity: 0;
	transition: opacity 1s ease-out;
	animation-duration: 2s;
	animation-iteration-count: 1;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	color:#202020;
	padding:5px;
}


.newslettercheckflex{
	margin-top:5px;
	margin-left:5px;
	width:100%;	
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;	
	align-items: center; 
    border: 0px solid #333;
	-ms-flex-direction: row;
	flex-direction: row;	
}



#newslettercheckicon{
	padding-left:0px;
	width:15px;
}


#newslettercheckstatustext{
	font-size:13px;
	color:#000000;
	font-family:'Mainfont-Bold';		
	padding-left:5px;
}












.iconlineflex{
	position:relative;
	margin-left:10px;
	margin-top:15px;	
	margin-bottom:10px;
	width:100%;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;	
	align-items: center; 
    border: 0px solid #FAFAFA;
	-ms-flex-direction: row;
	flex-direction: row;
}

.iconlineflex .icon{
	padding-left:0px;
	width:26px;
}


.iconlineflex .text{	
	font-size:16px;
	padding-left:15px;
	line-height:1.5em;
	color:#000000;	
}



.iconline{
	margin-top:20px;
	max-width:450px;
	margin-left:10px;
}










.footerbox-04 .iconline .icon{
	position:absolute;
	margin-top:-2px;
	padding-left:0px;
	width: 20px;
	height:auto;
}

.footerbox-04 .iconline .text{	
	margin-left:35px;
	color:#000000;	
	font-size:16px;
}















.footerbox-01{
	border-width: 1px 0 0 0; /* bottom */
	border-style: solid;
	border-color: #C1C1C1 #C1C1C1 #C1C1C1 #C1C1C1;
}



.footerbox-02{
	border-width: 1px 0 0 0; /* bottom */
	border-style: solid;
	border-color: #C1C1C1 #C1C1C1 #C1C1C1 #C1C1C1;
}


.footerbox-03{
	border-width: 1px 0 0 0; /* bottom */
	border-style: solid;
	border-color: #C1C1C1 #C1C1C1 #C1C1C1 #C1C1C1;
}






.footerbox-all{
	margin-top:10px;
	margin-left:20px;
	margin-right:20px;	
}





.footer-favicon{
	position: relative;
	width:25px;
	margin-top:20px;
	margin-left:10px;
}











/*Tablet View*/
@media (min-width: 768px){	



.topfooter {
	padding-top:20px;   
}





.footer-illustration-flex{     
     flex-direction: row;
	 gap:15px;	 
}


.footer-illustration{
	max-width:220px;	
}


.footer-illustration-text{
	max-width:500px;	
	font-size:19px;
}





.flexbox-bestofservice{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: baseline;
	align-content: center;
	gap:20px;
	max-width:70%;	
	padding:20px;	
}


.flexbox-bestofservice > div {
	flex: 40%; /* or - flex: 0 50% - or - flex-basis: 50% - */
}


.contentflexbox-bestofservice{
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: center;	
	gap:5px;
}


.bestofservice-symbol{
	font-size:18px;
}


.bestofservice-text{
	font-size:15px;
}




.socialmedialine {
	font-size:13px;
}


.bottomfooter {
	font-size:17px;
}



.topfooter h2{		
	font-size:18px;	
}



.topfooter .topfooterflex .footerbox-01 h2{
	font-size:16px;	
}



.topfooter .topfooterflex .footerbox-02 h2{
	font-size:19px;		
}



.topfooter .topfooterflex .footerbox-04 h2{
	font-size:16px;	
}




.topfooter .topfooterflex .footerbox-01 ul li a{	
	font-size:17px;		
}







.footerbox-all{
	margin-bottom:20px;
}


.btntothetopdiv{  
	padding-right:30px;	
}


.abobox{	
	border: double 2px transparent;
}



.abobox .aboboxtext{
	padding-left:15px;
	padding-right:15px;	
	font-size:16px;
}


.abobox .whitebox .inputfield{
	font-size:16px;
}


.footer-favicon{	
	width:30px;	
}




.iconlineflex .text{
	font-size:17px;
}


.footerbox-04 .iconline .text{	
	font-size:17px;
}


}









/*Desktop View*/

@media (min-width: 1024px){		
	

.topfooter {
	padding-top:25px;
	background: url("../img/background_footer_theme_icons_desktop_png.png"), linear-gradient(to top right, #F0F0F0, #F0F0F0);				
	background-repeat: repeat-x;
	background-size:550px;	
}





.footer-illustration-flex{     
	 gap:20px;	 
}


.footer-illustration{
	max-width:230px;	
}


.footer-illustration-text{
	max-width:700px;	
	font-size:21px;
}


.flexbox-bestofservice{
	margin-top:20px;	
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: center;	
	gap:20px;	
	padding:15px;
	max-width:90%;	
	/*background-color: rgb(250 250 250 / 0.6);*/
	border-radius:30px;
	border-width: 0 0 0 0; /* top left bottom left */
    border-style: solid;
    border-color: #C1C1C1 #C1C1C1 #C1C1C1 #C1C1C1;	
}


.flexbox-bestofservice > div {
	flex: none; /* or - flex: 0 50% - or - flex-basis: 50% - */
}


.contentflexbox-bestofservice{	
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: center;	
	gap:5px;	
}


.bestofservice-symbol{
	font-size:19px;	
}


.bestofservice-text{		
	font-size:16px;	
}






.socialmedialine {
	font-size:14px;
}
	
	
	
.bottomfooter {
	font-size:18px; 
	border-top: solid 4px #1050A5;
}




.topfooterflex {
	-ms-flex-direction: row;
	flex-direction: row;
}





.topfooter h2{		
	font-size:19px;	
}


.topfooter .topfooterflex .footerbox-01 h2{
	font-size:20px;	
}



.topfooter .topfooterflex .footerbox-02 h2{
	font-size:20px;		
}



.topfooter .topfooterflex .footerbox-04 h2{
	font-size:20px;	
}



.topfooter .topfooterflex .footerbox-01 ul li a{	
	font-size:19px;		
}





.footerbox-01{
	margin-top:20px;
	margin-left:30px;
	border-width: 0 0 0 0; 
	border-style: solid;
	border-color: #C1C1C1 #C1C1C1 #C1C1C1 #C1C1C1;
}


.topfooter .topfooterflex .footerbox-01 ul li{
	display: block;		
	margin-bottom: 15px;	
}


.footerbox-02{
    margin-top:20px;
    margin-left:30px;
    border-width: 0 0 0 1px; /* top left bottom left */
    border-style: solid;
    border-color: #C1C1C1 #C1C1C1 #C1C1C1 #C1C1C1;
}


.footerbox-03{
    margin-top:20px;
    margin-left:10px;
    border-width: 0 0 0 1px; /* top left bottom left */
    border-style: solid;
    border-color: #C1C1C1 #C1C1C1 #C1C1C1 #C1C1C1;
}


.footerbox-04{
    margin-top:20px;
    margin-left:10px;	
    border-width: 0 0 0 1px; /* top right bottom left */
    border-style: solid;
    border-color: #C1C1C1 #C1C1C1 #C1C1C1 #C1C1C1;
}





.abobox{
	margin-left:30px;
	left:auto;
	margin-bottom:15px;
}



.btntothetopdiv{	  
	padding-right:50px;	
}


.iconlineflex{
	position:relative;
	margin-left:25px;
}


.iconline{
	margin-top:20px;
	max-width:450px;
	margin-left:25px;	
}


.footer-favicon{	
	width:35px;	
}






.abobox .aboboxtext{
	padding-left:15px;
	padding-right:15px;	
	font-size:17px;
}


.abobox .whitebox .inputfield{
	font-size:17px;
}


.footer-favicon{	
	width:30px;	
}




.iconlineflex .text{
	font-size:18px;
}


.footerbox-04 .iconline .text{	
	font-size:18px;
}



.socialmedialine{	
	padding:10px;		
}


.socialmedialine > svg{
	width:45px;		
}

.socialmedialine > svg:hover{
	cursor: pointer;	
	fill:#37F19E;		
	scale:1.0;
	transition: all 0.3s ease-out;
}




}
